
.header-nav .nav > li > a {
    padding-left: 30px !important;
    color: #29089e !important;
    letter-spacing: 0.05em;
}

.header-nav .nav > li.active > a {
    color: #c3a605 !important;
}

.header-nav .nav > li > a:hover {
    color: #c3a605 !important;
}

.bg-navy {
    background: #29089e !important;
}

.site-button {
    color: #444;
}

.breadcrumb-row {
	background: #eee;
}

.breadcrumb-row ul li a {
	color: #29089e !important;
}

.breadcrumb-row ul li:last-child {
	color: #aaa
}

.text-white {
    color: #fff !important;
}

.social-bx li a i{
	border:1px solid #fff;
}

p {
	line-height: 24px;
	margin-bottom: 0px;
}

.bx-style-1 {
    min-height:300px;
}

.text-footer,
.text-footer a,
.text-footer p {
    color: #fff !important;
    opacity: 0.7 !important;
}

.text-footer-header {
    color: #fff !important;
    opacity: 0.9 !important;
}

.list-check-circle {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none
}

.list-check-circle li {
	padding: 5px 20px 5px 20px !important;
	position: relative;
	list-style: none;
}

.list-check-circle li:before {
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 6px;
	display: block;
	font-size: 14px;
	color: #c3a605;
}

.list-check-circle li:before {
	content: "\f058"
}

.text-justify {
	text-align: justify; 
	text-justify: inter-word;
}

.text-justify p{
	text-align: justify !important; 
	text-justify: inter-word !important;
}

/*GRID MASONRY*/
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	display: inline-block;
}

/* Main CSS */
.grid-wrapper > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 200px;
	grid-auto-flow: dense;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}
/*END GRID MASONRY*/